Subject: bug#10614: [EXPERIMENTAL PATCH] Extending Isearch-repeat-forward/backward to support a prefix argument following suggesion by Juri Linkov

From: Tassilo Horn <[email-masked]>
Date: Thu, 26 Jan 2012 19:36:02 +0100

Gideon Stupp <[email-masked]> writes:

Hi Gideon,

> This experimental patch implements a suggestion by Juri Linkov to extend
> isearch-repeat-forward/backward to support a prefix argument.

I like it.  I adapted it a bit to show the hints at the position where
point would be if that one's selected, and I added also a bit
superscript magic, which suits me better, visually.  (Well, that should
be customizable, of course.)

But how the heck is the usage of the prefix arg supposed to work?  When
I do C-s foo C-3, isearch is exited...

Bye,
Tassilo